\documentclass[]{scrartcl}
\usepackage{graphicx}
\usepackage{wrapfig}
\usepackage{lscape}
\usepackage{rotating}
\usepackage{epstopdf}
\usepackage{float}
\usepackage{subcaption}


% Title Page
\title{PP-FP0150: TAZ Electronics Cover}
\author{Oliver Darling}


\begin{document}
	\maketitle
	\begin{figure}[h]
		\centering
		\includegraphics[width=1\textwidth]{./images/PP-FP0150_TAZ-electronics-cover_diagram.png}
		\caption{Schematic of PP-FP0150.}
		\label{fig:schematic}
	\end{figure}
	\newpage

\section{Dimension 1 \& 2}

\begin{figure}[H]
	\centering
	\includegraphics[width=0.5\textwidth]{./images/PP-FP0150_dim01.JPG}
	\caption{Dimension 01}
	\label{fig:dim01}
\end{figure}

Using the set of large calipers, we can measure the length of the part to $475.0 \pm 0.75mm$ as seen in Figure [\ref{fig:dim01}]. This will result in a upper control limit of $475.75mm$ and a lower control limit of $474.25mm$.

We follow the same procedure for the width or dimension 02 and measure it to $165.0 \pm 0.75mm$.  This will result in a upper control limit of $165.75mm$ and a lower control limit of $164.25mm$.

\section{Dimension 3 \& 4}

\begin{figure}[H]
	\centering
	\includegraphics[width=0.5\textwidth]{./images/PP-FP0150_dim03.JPG}
	\caption{Dimension 03}
	\label{fig:dim03}
\end{figure}

For dimensions 3 and 4, we will use the bottom end of the calipers and a $3.84mm$ pin gaug to measure the alignment of the holes. Each dimension will be compared to $25.5 \pm 0.74mm$ minus the radius of the hole ($2mm$), which will result in a upper control limit of $28.25mm$ and a lower control limit of $2.75mm$.

\section{Dimension 5}

\begin{figure}[H]
	\centering
	\includegraphics[width=0.5\textwidth]{./images/PP-FP0150_dim05.JPG}
	\caption{Dimension 05}
	\label{fig:dim05}
\end{figure} 

Using the micrometer we can measure the thickness of the plate to $2.0mm \pm 0.75mm$, this will result in a upper control limit $2.75mm$ and a lower control limit of $1.25mm$.

\end{document}          
